/********************
Grid:
- 1140 pixels wide
- 20 pixels padding
- 4 columns

.grid{width:1140px; height:890px;}

.x0{left: 20px;}
.x1{left: 310px;}
.x2{left: 600px;}
.x3{left: 890px;}

.y0{top: 20px;}
.y1{top: 310px;}
.y2{top: 600px;}
.y3{top: 890px;}

********************/

body {
    font-family: Helvetica, Arial, sans-serif; 
	color: white;
/*	background-image: url(images/bodyback.png);
*/
}
.bodyback{
	width: 1180px;
	height: 1050px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-image: url(images/bodyback.png);


}
.bodybackmetro{
	width: 1180px;
	height: 1050px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	/*background-image: url(images/bodyback.png);*/


}

.grid1{
	width: 1180px;
	height: 160px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}


.gridselect{
	width: 1140px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	position: relative;
/*	/* border-radius: 5px; */*/
	
}
.grid2{
	width: 1140px;
	height: 850px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	position: relative;
}
.grid2CLASS{
	width: 1140px;
	height: 800px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	position: relative;
}
.grid2metro{
	width: 1140px;
	height: 3250px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	position: relative;
}
.gridfoot{
	width: 1180px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
}

.tile {
	position:absolute;
	width: 270px;
}

.tilemain {
	/* border-radius: 5px; */
	position:absolute;
	width: 270px;
}

/* Layout per tile */

#headtile1{
	
	top: 10px;
	left: 10px;
	width: 1160px;
	height: 100px;
	/* border-radius: 5px; */
}

#headtile2{
	
	top: 10px;
	left: 10px;
	width: 1160px;
	height: 10px;
	/* border-radius: 5px; */
}

#headtile3{
	
	top: 90px;
	left: 10px;
	width: 1160px;
	height: 60px;
	/* border-radius: 5px; */
}

#tilebutton1{
	top: 100px;
	left: 5px;
	width: 1160px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	position: relative;

}

#button1{
	width: 228px;
	height: 40px;
}

#button2{
	left: 230px; 
	width: 228px;
	height: 40px;
}
#button3{
	left: 460px; 
	width: 228px;
	height: 40px;
}
#button4{
	left: 690px; 
	width: 228px;
	height: 40px;
}
#button5{
	left: 920px; 
	width: 228px;
	height: 40px;
}

#tile1{
	
	top: 0px;
	left: 0px;
	width: 1180px;
	height: 40px;
}
#tile2{
	top: 310px;
	left: 20px;
	width: 270px;
	height: 270px;
	background-image: url(images/tile2.jpg);
}
#tile3{
	top: 65px;
	left: 20px;
	width: 850px;
	height: 435px;
	background-image: url(images/tile3.png);
}
#tile3CLASS{
	top: 65px;
	left: 20px;
	width: 850px;
	height: 580px;
	background-image: url(images/tile3.png);
}
#tile4{
	top: 65px;
	left: 890px;
	width: 270px;
	height: 200px;
	background-image: url(images/tile4.jpg);
}


#tile4field{
	top: 65px;
	left: 890px;
	width: 270px;
	height: 200px;
	background-image: url(images/tile4field.jpg);
}

#tile5{
	top: 300px;
	left: 890px;
	width: 270px;
	height: 200px;
	background-image: url(images/tile5.jpg);
}

#tile5field{
	top: 300px;
	left: 890px;
	width: 270px;
	height: 200px;
	background-image: url(images/tile5field.jpg);
}
#tile6{
	top: 540px;
	left: 20px;
	width: 560px;
	height: 270px;
	background-image: url(images/tile6.jpg);
	/* border-radius: 5px; */

}
#tile6field{
	top: 540px;
	left: 20px;
	width: 560px;
	height: 270px;
	background-image: url(images/tile6field.jpg);
	/* border-radius: 5px; */

}
#tile6fieldCLASS{
	top: 480px;
	left: 20px;
	width: 560px;
	height: 200px;
	/*background-image: url(images/tile6field.jpg);*/
	/* border-radius: 5px; */

}
#tile7{
	top: 540px;
	left: 600px;
	width: 560px;
	height: 270px;
	background-image: url(images/tile7.png);
	/* border-radius: 5px; */
}
#tile7CLASS{
	top: 480px;
	left: 600px;
	width: 560px;
	height: 200px;
	/*background-image: url(images/tile7.png);*/
	/* border-radius: 5px; */
}
#tile8{
	top: 540px;
	left: 890px;
	width: 270px;
	height: 270px;
	background-image: url(images/tile8.jpg);
	/* border-radius: 5px; */

}

/* fonts */

.norm{
	font-weight: 400;
	font-size: 12px;
	font-style: normal;
	margin-top: -10px;
	margin-left: 45px;
	margin-right: 40px;
	color: black;
}
.normproj{
	font-weight: 400;
	font-size: 12px;
	font-style: normal;
	margin-top: -5px;
	margin-left: 45px;
	margin-right: 40px;
	color: black;
}
.norm2{
	font-weight: 400;
	font-size: 12px;
	font-style: normal;
	margin-top: -10px;
	margin-left: 45px;
	margin-right: 40px;
	color: black;
}
.normind{
	font-weight: 400;
	font-size: 12px;
	font-style: normal;
	margin-top: 5px;
	margin-left: 60px;
	margin-right: 40px;
	color: black;
}
.normb{
    font-family: Verdana, Geneva, sans-serif; 
	font-size: 16px;
	font-weight: 800;
	font-style: normal;
	margin-top: 10px;
	margin-left: 40px;
	margin-right: 40px;
	color: #007CFF;
}
.normb2{
	font-size: 14px;
	font-weight: 800;
	font-style: normal;
	margin-top: 0px;
	margin-left: 40px;
	margin-right: 40px;
	color: #007CFF;
}
.boxhead{
	font-size: 22px;
	font-style: normal;
	margin-top: 15px;
	margin-left: 40px;
	margin-right: 40px;
	color: white;
}
.boxheadana{
	font-size: 22px;
	font-style: normal;
	margin-top: -2px;
	margin-left: 40px;
	margin-right: 40px;
	color: white;
}

.box{
	font-size: 12px;
	font-style: normal;
	margin-top: 20px;
	margin-left: 40px;
	margin-right: 40px;
	color: white;
}

.hero-bright{
	color:white;
}

.action-title{
	/*Use default... Helvetica, Arial, sans-serif*/
	font-size:1.5em;
	margin-top:28px;
	margin-left:20px;
	margin-right:20px;
}

.action{
	font-size: 1.25em;
	font-weight: 400;
	color: lightgray;
	margin-left: 20px;
	margin-right: 20px;
}
#cf {
  height:40px;
  width:228px;
  margin:0 auto;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}